Page MenuHomePhabricator

[Bug] efreet_desktop_cache_create.exe has stopped working
Closed, ResolvedPublic

Description

efreet_desktop_cache_create.exe has stopped working when eflete starting to run.

A window appears:

efreet_desktop_cache_create.exe has stopped working

[Window Title]
efreet_desktop_cache_create.exe

[Main Instruction]
efreet_desktop_cache_create.exe has stopped working

[Content]
Windows can check online for a solution to the problem.

  • View problem details [Check online for a solution and close the program] [Close the program] [Debug the program]
i.furs created this task.Jul 22 2016, 3:09 AM
rimmed edited projects, added Eflete (Eflete 0.7.4); removed Eflete.Oct 3 2016, 4:55 AM
NikaWhite added a subscriber: NikaWhite.

Efl related issue

NikaWhite triaged this task as Normal priority.Oct 10 2016, 8:49 AM
rimmed lowered the priority of this task from Normal to Trivial.Nov 21 2016, 5:05 AM
i.furs closed this task as Resolved.Dec 30 2016, 1:16 AM
i.furs claimed this task.
NikaWhite reopened this task as Open.Dec 30 2016, 1:32 AM

Not reproduce.

NikaWhite edited projects, added Eflete (Eflete 0.7.16); removed Eflete.
NikaWhite raised the priority of this task from Trivial to Showstopper Issues.
NikaWhite moved this task from Backlog to Review on the Eflete (Eflete 0.7.16) board.
NikaWhite moved this task from Eflete 0.7.16 to Eflete 0.7.17 on the Eflete board.Jan 2 2017, 11:48 PM
NikaWhite moved this task from Backlog to Review on the Eflete (Eflete 0.7.17) board.
rimmed moved this task from Backlog to Review on the Eflete (Eflete 0.7.18) board.Jan 10 2017, 4:23 AM
rimmed claimed this task.Jan 16 2017, 4:25 AM
rimmed added a subscriber: rimmed.

recheck it

rimmed moved this task from Backlog to Review on the Eflete (Sprint W03) board.Jan 16 2017, 4:28 AM

I've recheck it. Crash doesn't reproduce.

rimmed moved this task from Review to Done on the Eflete (Sprint W03) board.Jan 17 2017, 5:22 AM
FurryMyad closed this task as Resolved.Jan 24 2017, 4:18 AM